[Bug 102212] Re: [needs-packaging] metasploit

Kristian Hermansen kristian.hermansen at gmail.com
Sun Jul 22 08:53:07 UTC 2007


On 7/20/07, Alessandro Tanasi <alessandro at tanasi.it> wrote:
> The only 2 options that i see to get metasploit in ubuntu are:
> 1) that we have a special agreement to package it, modifing metasploit license (hard to do)
> 2) that dev team release a new version debianization friendly (i think easy to do)

OK, let's go for option two.  How about you whip up a script to make
the changes you propose, so that all the MSF devs need to do is run
it, and then we have the package just as we want.  How does that
sound?  Do you want to write it or have me do it?  I don't care,
either way...
-- 
Kristian Hermansen

-- 
[needs-packaging] metasploit
https://bugs.launchpad.net/bugs/102212
You received this bug notification because you are a member of MOTU,
which is a bug assignee.




More information about the universe-bugs mailing list